﻿.suggested-hotel {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 40px;
    height: 40px;
    z-index: 2;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    color: #cb4335;
}

.available-byroom {
    z-index: 2;
    font-size: 20px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
    color: #9BC90D;
}

.hotel_container .hotel_title {
    padding: 15px;
    position: relative;
    min-height: 70px;
}
